Subject: [os2genau_digest] No. 519
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 4 Jan 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 03 January 2003
 Number  519
**************************************************

Subjects for today
 
1  Re: [os2genau] SSH under OS/2? : Daryl Pilkington" <u3232 at home.dialix dot com>
2  [os2genau] OS/2 Java Corner update! : Roger Troost" <rjj.troost at hccnet.nl>
3  Re: [os2genau] OS/2 Java Corner update! : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 03 Jan 2003 06:38:08 +1100 (EDT)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] SSH under OS/2?

Hi Chris,
There was a Russian port of SSH to OS/2, but I could never got it to
work.
I emailed the developers but never got a reply.

Do a search on google:
+ssh +os/2

On Thu, 02 Jan 2003 11:22:41 +1100 (EDT), Chris Graham [WarpSpeed]
wrote:

>Hi All,
>	To contribute to LimeWire I need a) CVS [working on it] and b) SSH
>(for a SSH tunnel for CVS).
>
>	Can we do this under OS/2?
>	Or do I have to set it up under NT?
>
>	For more information please see:
>http://gui.limewire dot org/project/www/docs/ddSSHGuide.html

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 3 Jan 2003 08:22:57 +0100
From:  "Roger Troost" <rjj.troost at hccnet.nl>
Subject:  [os2genau] OS/2 Java Corner update!

OS/2 Java Corner is updated!

	http://home.hccnet.nl/rjj.troost/japp4os2.htm

It now contains 120 Java applications (and some applets), each with its version
no., the required Java version, a short description and its url, and sorted in
the categories: 

	- Communication
	- Development
	- Games
	- Graphic and image
	- Multimedia
	- Scientific
	- Various

All applications have been reported to run well with IBM Java 1.1.8, 1.3.0 or
1.3.1 for OS/2 and eComStation.

In addition, it also contains a general section on 'Java resources and software
sites'. For your convenience, all new entries are in red.

Please feel free to send me your additions, corrections, wishes or other
comments!

Kind regards,

--
Roger Troost
Polarbar / eComStation
Visit OS/2 Java Corner at http://home.hccnet.nl/rjj.troost/japp4os2.htm
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 03 Jan 2003 17:47:25 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] OS/2 Java Corner update!

Roger Troost wrote:

>OS/2 Java Corner is updated!
>
>	http://home.hccnet.nl/rjj.troost/japp4os2.htm
>
>It now contains 120 Java applications (and some applets), each with its version
>no., the required Java version, a short description and its url, and sorted in
>the categories: 
>
>	- Communication
>	- Development
>	- Games
>	- Graphic and image
>	- Multimedia
>	- Scientific
>	- Various
>
>All applications have been reported to run well with IBM Java 1.1.8, 1.3.0 or
>1.3.1 for OS/2 and eComStation.
>
>In addition, it also contains a general section on 'Java resources and software
>sites'. For your convenience, all new entries are in red.
>
>Please feel free to send me your additions, corrections, wishes or other
>comments!
>
>  
>
Hi Roger,
it's really GREAT to receive your notifications.  Much appreciated.
A Happy New Year to you and all the menbers of the list.
Mike

----------------------------------------------------------------------------------